@charset "utf-8";
/* CSS Document */

/*
	Dictates style rules when screen is narrower than 768 pixels
*/
@media only screen and (max-width:614px){
	
#Header_Width {
	width: 480px;}

div#SiteHeader{
	width: 480px;
}

#SiteHeaderLeft {
	width:150px;}

#tagline{
	display:none;
	width:0;
	height:0;}


#SiteHeaderRight {
	width: 200px;
	height:auto;}

#SiteHeaderRight UL LI{
	display:block;
	
}
/*  Menu Section Begin  */

div#SiteMenuWidth {
width: 480px;
}

div#SiteMenuLeft {
width: 480px;
}
#SiteNavContainer {
width: 480px;
height: 30px;
}

#search {
	display:none;}

#SiteNavContainer {
display: none;
}

#dropdownNavLinks {
display: block;
}

/* Home Page */

div#Home-Content-Container {
	width: 480px;
}

#HomeContentMiddle{
	width: 480px;
}
#HomeContentMiddleLeft{
	width: 480px;
	float:none;
}

div#HomeFlashContainer {
	width: 460px; 
	padding-left: 0px;
	margin-bottom: 0px;
	}

#slideshow {
	height:260px !important;
}

#HomeContentMiddleRight{
	width: 480px;
	float:none;
}

#contentLinks{
	width: 435px;
	height: 40px;
	margin-left: 10px;
}

#contentLinks h2{
	width:420px;
	height:auto;
	line-height:0px;
}

.LearnMore {
	display: block;}


div#HomeContentContainer{
	width: 480px;
}

#HomeContentBottom{
	width: 480px;
}


ul.Triads {
	width:250px;
	margin:0 auto;
}
	
ul.Triads li{
	padding:0px;
}

ul.Triads li img{
	width:245px;
	height:120px;
}

#homeContentLeft {
	float:none;
	width:440px;
	}
/* Interior Pages */

div#Content-Width {
	width: 480px;
}

#mainContent {
	width:480px;
}

#ContentLeft {
	display:none;
	width:0;}

#ContentRight {
	width: 480px;
	float: none;}

div#Sub_Page_Listing_Right {
	float: left;
	width: 375px;
}


#LangHmongBox {float: left;
				width:175px;
				height: auto;
				margin-bottom:20px;
				}
				
#LangSpanishBox {float: right;
				width: 175px;
				height: auto;
				margin-bottom:20px;
				}


/* Footer */
DIV#Footer-Container-BG {
	width:480px;
	}

div#FooterLeft{
	float:none;
	margin:0 auto;
	width: 480px;
	height:auto;
}

div#FooterRight {
	float:none;
	margin:0 auto;
	width: 480px;
	height:auto;
	text-align:center;
}

#FooterRightContent {
text-align: center;
}

}
